## org.apache.fop.viewer
Interface ProgressListener

All Known Implementing Classes:
  PreviewDialog

public interface ProgressListener

Method Summary
`void` `progress(int percentage)`
`void` `progress(int percentage, java.lang.String message)`
`void` `progress(java.lang.String message)`

Method Detail

### progress

    public void progress(int percentage)

### progress

    public void progress(java.lang.String message)

### progress

    public void progress(int percentage,
                         java.lang.String message)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.